/** Main **/

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 0;
}
#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner {
	border-radius: 3px;
}
.sp-megamenu-parent > li > a.fix_homemenu_item.page-scroll {
	display: none;
}
.home_banner_wrap {
	position: relative;
	background: url('../../../images/BVS-Canada-Health-Safety-1920x697-2023-V2.jpg') no-repeat scroll 0 0 transparent;
	height: 697px;
}
.home_banner_wrap .home_banner_btn {
	position: absolute;
	bottom: 50px;
	left: 440px;
}
.home_banner_wrap .home_banner_btn a {
	background: #ffc000;
	color: #fff;
}
.home_banner_wrap .home_banner_btn a:hover {
	background: #cc9f17;
}
.home_banner_wrap img {
	display: none;
}
#section-id-1481572482 .sppb-addon-title.sppb-feature-box-title {
	padding: 0;
}
#sppb-addon-1481572484 .sppb-icon .sppb-icon-container > i, #sppb-addon-1481572486 .sppb-icon .sppb-icon-container > i, #sppb-addon-1481572488 .sppb-icon .sppb-icon-container > i {
	width: auto !important;
}
.sppb-section.mod_expl .sppb-row-container .sppb-row {
	margin: 0;
}
.sppb-section.mod_expl .sppb-row-container .sppb-row .sppb-col-md-4 {
	padding: 0 12.5px;
}

/* BGs */

.sppb-section.custom_bg {
	position: relative;
	z-index: 1;
}
.sppb-section.custom_bg::before {
	content: "";
	position: absolute;
	left: -5000px;
	top: 0;
	width: 10000px;
	z-index: 2;
	height: 100%;
}
.sppb-section.custom_bg.grey_01_bg::before {
	background: #fafafa;
}

/* VS */

#sppb-addon-wrapper-rBxlNsEko4sLIoCfHNhYn .sppb-panel-heading {
	padding: 10px 0 10px 0;
}
body.safety_app_page #sp-main-body {
	padding: 0;
}
body.safety_app_page #sp-main-body .article-info {
	padding: 0;
}
.margintop25 {
  margin-top: 25px;
}
.marginbottom25 {
  margin-bottom: 25px;
}


/* MediaQ */

@media only screen and (min-width: 1200px) and (max-width: 1405px) {
  .home_banner_wrap {
	height: 510px;
	background-size: 1405px 510px;
  }
  .home_banner_wrap .home_banner_btn {
	position: absolute;
	bottom: 50px;
	left: 324px;
  }
    
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .home_banner_wrap {
	height: 435px;
	background-size: 1199px 435px;
  }
  .home_banner_wrap .home_banner_btn {
	bottom: 50px;
	left: 275px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .home_banner_wrap {
	height: 349px;
	background-size: 960px 349px;
  }
  .home_banner_wrap .home_banner_btn {
	bottom: 50px;
	left: 220px;
  }
}

@media (max-width: 767px) {
  .home_banner_wrap {
	height: auto;
	background: none;
  }
  .home_banner_wrap .home_banner_btn {
	position: static;
	text-align: center;
	margin-top: 25px;
  }
  .home_banner_wrap img {
	display: block;
  }
}

@media only screen and (max-width: 480px) {
  .home_banner_wrap .home_banner_btn a {
	display: inline-block;
	margin: 0 35px;
	vertical-align: top;
  }
  .home_banner_wrap .home_banner_btn a:first-child {
	margin-bottom: 10px;
  }
    
}





